Subject: [bug#44656] [PATCH] Upgrade pypy3

From: Christopher Baines <[email-masked]>
Date: Sun, 15 Nov 2020 19:33:02 +0000

Lars-Dominik Braun <[email-masked]> writes:

> the first patch in this series upgrades pypy3 to 7.3.2 and the second
> adjusts several aspects of the package.

Hi,

Given that the two patches really form just one change, the version
change with the necessary other changes to the package, would it be
possible to merge most or all of the two patches together?

Effectively, anything that's essential to change about the pypy3 package
when upgrading the version would ideally be in the same commit as the
version change. One reason for this is that it makes the change easier
to understand, as the actual changes are kept together in one commit.

If there are things that aren't essential to change when changing the
version, they're fine to have in subsequent commits/patches.

Thanks,

Chris